{
 "what": [
  "神龙翼龙科较适合在怎样的地面上行走？",
  "丙型干扰素检验会受到哪些分歧杆菌的影响？",
  "辅助时间又称什么？",
  "什么是民生的重要因素？",
  "什么宪法？"
 ],
 "who": [
  "谁负责保持联系？",
  "谁住在加斯顿汽车旅馆？",
  "谁被准许戴手套和外部护腿？",
  "玛丽特·艾伦去世后，谁接任了水行侠服装设计的角色？",
  "哈里森和谁一起学习？"
 ],
 "which": [
  "欧本海默获得哪研究所的奖学金？",
  "哪种时程表类型有助于多项之间的物流?",
  "拉韦朗在1907年获得了哪奖？",
  "哪种乐器由木材制成并且可以横吹或直吹？",
  "哪个国家是典型的上流社会橄榄球的例外?"
 ],
 "where": [
  "麦加清真寺在哪里？",
  "摩尔斯在哪里修读有关电的课程？",
  "阿根廷蜥蜴最早是在哪里发现的？",
  "海德堡大学位列全国排名第幾位？",
  "你在哪里能找到D. russelii?"
 ],
 "when": [
  "穆阿威叶何时派出他的军队？",
  "何时创建了万维网？",
  "莎拉·裴琳何时担任阿拉斯加州州长？",
  "症状在什么时候最严重？",
  "艾涅尔何时从欧洲空间局退休？"
 ],
 "why": [
  "他为什么给她起名叫尤里佩？",
  "为什么这银行的行长經常是日本人担任？",
  "为什么这个城市的空气质量一直很差？",
  "夏奇拉为什么在她的第二张录音室专辑录制后便休息了？",
  "为什么车队需要携带392名西比人？"
 ],
 "how-way": [
  "宗教如何视心怀感恩？",
  "如何形容麝鼠的皮毛？",
  "爱丽丝怎样恢复她原来的身高？",
  "ray怎么开始他的职业生涯？",
  "加州标准石油如何遵守美国反托拉斯法？"
 ],
 "how-num": [
  "开普勒太空望远镜在2011年12月20日发现了多少个地球大小的行星？",
  "球队由多少名不同的球员组成?",
  "有多少袋獾被其政府送到哥本哈根动物园？",
  "奥本海默买了多少英亩？",
  "痛苦消退需要多长时间？"
 ]
}